-- To update a translation please use the localisation utility at:
-- https://wow.curseforge.com/projects/duelresponse_whisper/localization
-- You must have a Curse account to make changes to localisations.
-- Once you have made your changes, send a PM to GeodesicDragon.

local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
--Translations missing
elseif GetLocale() == "frFR" then -- French
L[" added to list."] = " ajouté à la liste."
L[" is already on the list."] = " est déjà sur la liste."
L[" is not on the list."] = " est pas sur la liste."
L[" loaded successfully."] = " chargé avec succès."
L["add"] = "ajouter"
L["Add Target"] = "Ajouter cible"
L["Added Player: "] = "Lecteur ajouté: "
L["Are you sure?"] = "Êtes-vous sûr?"
L["Blacklisted"] = "Sur la liste noire"
L["Declined a duel from a blacklisted player: "] = "Refuser un duel d'un joueur sur la liste noire: "
L["DuelResponse"] = "DuelResponse"
L["DuelResponse_Blacklist"] = "DuelResponse_ListeNoire"
L["Error"] = "Erreur"
L["No"] = "Non"
L["Please select a target."] = "Veuillez sélectionner une cible."
L["remove"] = "retirer"
L["Remove Target"] = "Supprimer cible"
L["Removed Player: "] = "Lecteur supprimé: "
L["reset"] = "réinitialiser"
L["Reset SavedVariables"] = "Réinitialiser les options"
L["Settings returned to default values."] = "Les paramètres sont retournés aux valeurs par défaut."
L["Target is not a player."] = "Cible est pas un joueur."
L["Welcome message"] = "Message de bienvenue"
L["Welcome message disabled."] = "Message de bienvenue désactivé."
L["Welcome message enabled."] = "Message de bienvenue activé."
L["Yes"] = "Oui"
L["You cannot blacklist yourself."] = "Vous ne pouvez pas vous ajouter à la liste noire."
L["You're not on the list."] = "Vous pas sur la liste noire."
elseif GetLocale() == "deDE" then -- German
L[" added to list."] = " zur Liste hinzugefügt."
L[" is already on the list."] = " ist schon auf der Liste."
L[" is not on the list."] = " ist nicht auf der Liste."
L[" loaded successfully."] = " erfolgreich geladen."
--Translation missing
--L["add"] = "" 
L["Add Target"] = "Ziel Füge"
L["Added Player: "] = "Spieler Hinzugefügt: "
L["Are you sure?"] = "Bist du sicher?"
L["Blacklisted"] = "Auf der schwarzen Liste"
L["Declined a duel from a blacklisted player: "] = "Ablehnen eines Duells von einem Spieler auf der schwarzen Liste: "
L["DuelResponse"] = "DuellAntwort"
L["DuelResponse_Blacklist"] = "Duellantwort_Schwarzeliste"
L["Error"] = "Error"
L["No"] = "Nein"
L["Please select a target."] = "Bitte wählen Sie ein Ziel."
--Translation missing
--L["remove"] = ""
L["Remove Target"] = "Ziel Entfernen"
L["Removed Player: "] = "Spieler Entfernen: "
--Translation missing
--L["reset"] = ""
L["Reset SavedVariables"] = "Einstellungen zurücksetzen"
L["Settings returned to default values."] = "Einstellungen wurden auf Standardwerte zurückgesetzt."
L["Target is not a player."] = "Das ziel ist kein Spieler."
L["Welcome message"] = "Willkommensnachricht"
L["Welcome message disabled."] = "Willkommensnachricht deaktiviert."
L["Welcome message enabled."] = "Willkommensnachricht aktiviert."
L["Yes"] = "Ja"
L["You cannot blacklist yourself."] = "Sie können sich nicht selbst hinzufügen."
L["You're not on the list."] = "Du bist nicht auf der Liste."
elseif GetLocale() == "itIT" then -- Italian
--Translations missing
elseif GetLocale() == "koKR" then -- Korean
--Translations missing
elseif GetLocale() == "esMX" then -- Latin American Spanish
--Translations missing
elseif GetLocale() == "ruRU" then -- Russian
--Translations missing
elseif GetLocale() == "zhCN" then -- Simplified Chinese
--Translations missing
elseif GetLocale() == "esES" then -- Spanish
--Translations missing
elseif GetLocale() == "zhTW" then -- Traditional Chinese
--Translations missing
end