-- To update a translation please use the localisation utility at:
-- https://wow.curseforge.com/projects/duelresponse_whisper/localization
-- You must have a Curse account to make changes to localisations.
-- Once you have made your changes, send a PM to GeodesicDragon.

local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
--L["DuelResponse"] = "DuelResponse"
--L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
--L[" loaded successfully."] = " foi carregado com sucesso."
--L["Load message disabled."] = ""
--L["Load message enabled."] = ""
--L["Send a whisper when a duel is declined"] = ""
--L["Whisper messages disabled."] = ""
--L["Whisper messages enabled."] = ""
--L["Standard Whisper:"] = ""
--L["Away Whisper:"] = ""
--L["Busy Whisper:"] = ""
--L["Resurrection Sickness"] = "Enjoo de Ressurreição"
--L["Welcome message"] == ""
--L["Reset SavedVariables"] == ""
--L["Are you sure?"] == ""
--L["Settings returned to default values."] == ""
--L["Yes"] == ""
--L["No"] == ""
--L["Pet Battle Refused:"]
elseif GetLocale() == "frFR" then -- French
L[" loaded successfully."] = " chargé avec succès."
L["Are you sure?"] = "Êtes-vous sûr?"
L["Away Whisper:"] = "Loin du clavier"
L["Busy Whisper:"] = "Occupé"
L["DuelResponse"] = "DuelResponse"
L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
L["High Latency Whisper:"] = "Latence élevée:"
L["Load message disabled."] = "Charger message désactivé."
L["Load message enabled."] = "Charger message activé."
L["No"] = "Non"
L["Reset SavedVariables"] = "Réinitialiser les options"
L["Resurrection Sickness"] = "Mal de la résurrection"
L["Send a whisper when a duel is declined"] = "Envoyer un murmure quand un duel est refusé"
L["Settings returned to default values."] = "Les paramètres sont retournés aux valeurs par défaut."
L["Standard Whisper:"] = "La norme:"
L["Welcome message"] = "Message de bienvenue"
L["Whisper messages disabled."] = "Messages de chuchotement désactivés."
L["Whisper messages enabled."] = "Messages de chuchotement activés."
L["Yes"] = "Oui"
--L["Pet Battle Refused:"]
elseif GetLocale() == "deDE" then -- German
L[" loaded successfully."] = " erfolgreich geladen."
L["Are you sure?"] = "Bist du sicher?"
L["Away Whisper:"] = "Nicht am Computer:"
L["Busy Whisper:"] = "Beschäftigt:"
L["DuelResponse"] = "DuellAntwort"
L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
L["High Latency Whisper:"] = "Hohe Latenz flüstern:"
L["Load message disabled."] = "Lastmeldung deaktiviert."
L["Load message enabled."] = "Lastmeldung aktiviert."
L["No"] = "Nein"
L["Reset SavedVariables"] = "Einstellungen zurücksetzen"
L["Resurrection Sickness"] = "Wiederbelebungsnachwirkungen"
L["Send a whisper when a duel is declined"] = "Schick ein Flüstern, wenn ein Duell abgelehnt wird"
L["Settings returned to default values."] = "Einstellungen wurden auf Standardwerte zurückgesetzt."
L["Standard Whisper:"] = "Standard flüstern:"
L["Welcome message"] = "Willkommensnachricht"
L["Whisper messages disabled."] = "Whisper-Nachrichten deaktiviert"
L["Whisper messages enabled."] = "Whisper-Nachrichten aktiviert"
L["Yes"] = "Ja"
--L["Pet Battle Refused:"]
elseif GetLocale() == "itIT" then -- Italian
--L["DuelResponse"] = "DuelloRiposta"
--L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
--L[" loaded successfully."] = " caricato correttamente."
--L["Load message disabled."] = ""
--L["Load message enabled."] = ""
--L["Send a whisper when a duel is declined"] = ""
--L["Whisper messages disabled."] = ""
--L["Whisper messages enabled."] = ""
--L["Standard Whisper:"] = ""
--L["Away Whisper:"] = ""
--L["Busy Whisper:"] = ""
--L["Resurrection Sickness"] = "Infermità da Resurrezione"
--L["Welcome message"] == ""
--L["Reset SavedVariables"] == ""
--L["Are you sure?"] == ""
--L["Settings returned to default values."] == ""
--L["Yes"] == ""
--L["No"] == ""
--L["Pet Battle Refused:"]
elseif GetLocale() == "koKR" then -- Korean
--L["DuelResponse"] = "이중응답"
--L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
--L[" loaded successfully."] = " 성공적으로로드."
--L["Load message disabled."] = ""
--L["Load message enabled."] = ""
--L["Send a whisper when a duel is declined"] = ""
--L["Whisper messages disabled."] = ""
--L["Whisper messages enabled."] = ""
--L["Standard Whisper:"] = ""
--L["Away Whisper:"] = ""
--L["Busy Whisper:"] = ""
--L["Resurrection Sickness"] = "부활 후유증"
--L["Welcome message"] == ""
--L["Reset SavedVariables"] == ""
--L["Are you sure?"] == ""
--L["Settings returned to default values."] == ""
--L["Yes"] == ""
--L["No"] == ""
--L["Pet Battle Refused:"]
elseif GetLocale() == "esMX" then -- Latin American Spanish
--L["DuelResponser"] = "DuelResponse"
--L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
--L[" loaded successfully."] = ""
--L["Load message disabled."] = ""
--L["Load message enabled."] = ""
--L["Send a whisper when a duel is declined"] = ""
--L["Whisper messages disabled."] = ""
--L["Whisper messages enabled."] = ""
--L["Standard Whisper:"] = ""
--L["Away Whisper:"] = ""
--L["Busy Whisper:"] = ""
--L["Resurrection Sickness"] = ""
--L["Welcome message"] == ""
--L["Reset SavedVariables"] == ""
--L["Are you sure?"] == ""
--L["Settings returned to default values."] == ""
--L["Yes"] == ""
--L["No"] == ""
--L["Pet Battle Refused:"]
elseif GetLocale() == "ruRU" then -- Russian
--L["DuelResponse"] = "DuelResponse"
--L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
--L[" loaded successfully."] = " успешно загружен."
--L["Load message disabled."] = ""
--L["Load message enabled."] = ""
--L["Send a whisper when a duel is declined"] = ""
--L["Whisper messages disabled."] = ""
--L["Whisper messages enabled."] = ""
--L["Standard Whisper:"] = ""
--L["Away Whisper:"] = ""
--L["Busy Whisper:"] = ""
--L["Resurrection Sickness"] = "Слабость после воскрешения"
--L["Welcome message"] == ""
--L["Reset SavedVariables"] == ""
--L["Are you sure?"] == ""
--L["Settings returned to default values."] == ""
--L["Yes"] == ""
--L["No"] == ""
--L["Pet Battle Refused:"]
elseif GetLocale() == "zhCN" then -- Simplified Chinese
--L["DuelResponser"] = "DuelResponse"
--L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
--L[" loaded successfully."] = ""
--L["Load message disabled."] = ""
--L["Load message enabled."] = ""
--L["Send a whisper when a duel is declined"] = ""
--L["Whisper messages disabled."] = ""
--L["Whisper messages enabled."] = ""
--L["Standard Whisper:"] = ""
--L["Away Whisper:"] = ""
--L["Busy Whisper:"] = ""
--L["Resurrection Sickness"] = ""
--L["Welcome message"] == ""
--L["Reset SavedVariables"] == ""
--L["Are you sure?"] == ""
--L["Settings returned to default values."] == ""
--L["Yes"] == ""
--L["No"] == ""
--L["Pet Battle Refused:"]
elseif GetLocale() == "esES" then -- Spanish
--L["DuelResponse"] = "DuelRespuesta"
--L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
--L[" loaded successfully."] = " correctamente cargado."
--L["Load message disabled."] = ""
--L["Load message enabled."] = ""
--L["Send a whisper when a duel is declined"] = ""
--L["Whisper messages disabled."] = ""
--L["Whisper messages enabled."] = ""
--L["Standard Whisper:"] = ""
--L["Away Whisper:"] = ""
--L["Busy Whisper:"] = ""
--L["Resurrection Sickness"] = "Dolencia de resurrección"
--L["Welcome message"] == ""
--L["Reset SavedVariables"] == ""
--L["Are you sure?"] == ""
--L["Settings returned to default values."] == ""
--L["Yes"] == ""
--L["No"] == ""
--L["Pet Battle Refused:"]
elseif GetLocale() == "zhTW" then -- Traditional Chinese
--L["DuelResponser"] = "DuelResponse"
--L["DuelResponse_Whisper"] = "DuelResponse_Whisper"
--L[" loaded successfully."] = ""
--L["Load message disabled."] = ""
--L["Load message enabled."] = ""
--L["Send a whisper when a duel is declined"] = ""
--L["Whisper messages disabled."] = ""
--L["Whisper messages enabled."] = ""
--L["Standard Whisper:"] = ""
--L["Away Whisper:"] = ""
--L["Busy Whisper:"] = ""
--L["Resurrection Sickness"] = ""
--L["Welcome message"] == ""--L["Reset SavedVariables"] == ""
--L["Are you sure?"] == ""
--L["Settings returned to default values."] == ""
--L["Yes"] == ""
--L["No"] == ""
--L["Pet Battle Refused:"]
end